Loading...
Searching...
No Matches
peptideproformaparser.cpp File Reference

parse peptide string in ProForma to pappso::Peptide More...

`#include "peptideproformaparser.h"`
`#include "../obo/filterobopsimodtermlabel.h"`
`#include "../obo/filterobopsimodsink.h"`
`#include "../exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

parse peptide string in ProForma to pappso::Peptide

Date
  27/11/2023

Author
  Olivier Langella

Definition in file peptideproformaparser.cpp.